@charset "utf-8";
/* CSS Document */

.contatti h2 {
	color:#d33432;
	font-size:17px;
	font-weight:700;
	line-height:20px;
	margin-top:2px;
	text-decoration:none;
}

.contatti p {
	margin-top:10px;
	color:#161515;
	font-family:  "Times New Roman", Times, serif;
	color:#000;
	font-size:13px;
	font-weight:500;
	line-height:18px;
}

#infoc {
	float:left;
	width:300px;
}



#modulo_contatti
{
	width:500px;
	float:right;
	margin-left:30px;
}

#modulo_contatti table
{
	height:360px;
	width:500px;
	float:right;
}

#modulo_contatti textarea
{
	width:400px;
	height:150px;
	margin-left:2px;
}